--- old/usr/src/cmd/sgs/include/conv.h	2015-05-27 19:46:33.190666153 -0400
+++ new/usr/src/cmd/sgs/include/conv.h	2015-05-27 19:46:33.202978794 -0400
@@ -325,6 +325,12 @@
 	char				buf[CONV_CNOTE_PROC_FLAG_BUFSIZE];
 } Conv_cnote_proc_flag_buf_t;
 
+/* conv_psecflags() */
+#define	CONV_PSECFLAGS_BUFSIZE		31
+typedef union {
+	Conv_inv_buf_t			inv_buf;
+	char				buf[CONV_PSECFLAGS_BUFSIZE];
+} Conv_secflags_buf_t;
 
 /* conv_cnote_sigset() */
 #define	CONV_CNOTE_SIGSET_BUFSIZE	639
@@ -822,6 +828,8 @@
 			    Conv_inv_buf_t *);
 extern	const char	*conv_cnote_priv(int, Conv_fmt_flags_t,
 			    Conv_inv_buf_t *);
+extern	const char	*conv_psecflags(int, Conv_fmt_flags_t,
+			    Conv_secflags_buf_t *);
 extern	const char	*conv_cnote_psetid(int, Conv_fmt_flags_t,
 			    Conv_inv_buf_t *);
 extern	const char	*conv_cnote_sa_flags(int, Conv_fmt_flags_t,
